*** Variables ***
# Comment out the test data to use Alpha data instead because the current Host URL is Alpha env
#${SUCCESS_TX_REF_ID}                TY201810241159
#${SUCCESS_CANCEL_TX_REF_ID}         190201165223982GZMEL
#${FAILED_TX_REF_ID}                 20190211135911
#${NOT_FOUND_TX_REF_ID}              190620220650517IBKNC
#${NO_TRANSACTION_TMN_TX_REF_ID}     190312135633850H8QZU
#${BALANCE_NOT_ENOUGH}            201925031507
#${BALANCE_PROCESS_FAIL}          201925031436
#${FAIL_CANCEL_TX_REF_ID}         1903071601425023RFVU
#${PAYMENT_METHOD_IS_NULL}        20181017220000
#${PAYMENT_METHOD_IS_INVALID}     1902041339382410RSQ4

${SUCCESS_TX_REF_ID}                190315121531919T7WUN
${SUCCESS_CANCEL_TX_REF_ID}         1906121025158417M1QN
${FAILED_TX_REF_ID}                 20190211135911
${NOT_FOUND_TX_REF_ID}              01111111111111
${NO_TRANSACTION_TMN_TX_REF_ID}     190613164452947C3NVI
${BALANCE_NOT_ENOUGH}               201906061610007
${BALANCE_PROCESS_FAIL}             20190211135911
${FAIL_CANCEL_TX_REF_ID}            190124142711299P7Z13
${PAYMENT_METHOD_IS_NULL}           1000054
${PAYMENT_METHOD_IS_INVALID}        190621215257712B3W8I
${SALE_CODE}    1008497
${SALE_BS_PASSWORD}    1234
${EXIST_O2O_MERCHANT_ID}    5bf3fcd938f82f0001772b61